export const DEFAULT_SESSION_EXPIRY = 365 * 24 * 60 * 60 * 1000; // 365 days

export const USERNAME_MIN_LENGTH = 3;
export const USERNAME_MAX_LENGTH = 20;

export const PASSWORD_MIN_LENGTH = 8;
export const PASSWORD_MAX_LENGTH = 64;

export const Roles = {
  // admin of the whole system independent of stores
  Admin: "admin",
  // owner of a store
  Master: "master",
  // worker of a store belonging to a master
  Worker: "worker",
};
